<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/click_to_dismiss"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/popup_bg"
        android:paddingLeft="25dp"
        android:paddingRight="25dp">

        <LinearLayout
            android:id="@+id/popup_anima"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/layout_share_friend_circle"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="54dp"
                    android:layout_height="54dp"
                    android:layout_margin="6dp"
                    android:src="@drawable/friend_circle" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/share_wxcircle"
                    android:textColor="@color/grey"
                    android:textSize="14sp" />

            </LinearLayout>


            <LinearLayout
                android:id="@+id/layout_share_wechat"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="54dp"
                    android:layout_height="54dp"
                    android:layout_margin="6dp"
                    android:src="@drawable/weixin" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/share_wechat"
                    android:textColor="@color/grey"
                    android:textSize="14sp" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_share_qq"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="54dp"
                    android:layout_height="54dp"
                    android:layout_margin="6dp"
                    android:src="@drawable/share_qq" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/share_qq"
                    android:textColor="@color/grey"
                    android:textSize="14sp" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_share_weibo"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="54dp"
                    android:layout_height="54dp"
                    android:layout_margin="6dp"
                    android:src="@drawable/weibo" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/share_sina"
                    android:textColor="@color/grey"
                    android:textSize="14sp" />

            </LinearLayout>

        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>
